{
	"sources" : 
	[
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/CMakeFiles/mcuboot_subimage"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/CMakeFiles/mcuboot_subimage.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/CMakeFiles/mcuboot_subimage-complete.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/mcuboot_subimage-prefix/src/mcuboot_subimage-stamp/mcuboot_subimage-build.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/mcuboot_subimage-prefix/src/mcuboot_subimage-stamp/mcuboot_subimage-configure.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/mcuboot_subimage-prefix/src/mcuboot_subimage-stamp/mcuboot_subimage-download.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/mcuboot_subimage-prefix/src/mcuboot_subimage-stamp/mcuboot_subimage-install.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/mcuboot_subimage-prefix/src/mcuboot_subimage-stamp/mcuboot_subimage-mkdir.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/mcuboot_subimage-prefix/src/mcuboot_subimage-stamp/mcuboot_subimage-patch.rule"
		},
		{
			"file" : "D:/ncs/playground/nRF5340_dfu_via_extflash/build/modules/mcuboot/mcuboot_subimage-prefix/src/mcuboot_subimage-stamp/mcuboot_subimage-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"mcuboot_subimage"
		],
		"name" : "mcuboot_subimage"
	}
}